---
Bug-Database: https://github.com/liftoff/pyminifier/issues
Bug-Submit: https://github.com/liftoff/pyminifier/issues/new
Repository: https://github.com/liftoff/pyminifier.git
Repository-Browse: https://github.com/liftoff/pyminifier
